{
  "zume": "Zume",
  "zume.zoom": "Zoom",
  "zume.zoom_in": "Achegar",
  "zume.zoom_out": "Alixar",
  "zume.instant": "Instantáneo",
  "zume.disabled": "Desactivado",
  "zume.blocks": "%d bloque(s)",
  "zume.linear": "Linear",
  "zume.quad": "Cadrático",
  "zume.cubic": "Cúbico",
  "zume.quart": "Cuarto",
  "zume.quint": "Quinto",
  "zume.options.pages.general": "Xeral",
  "zume.options.pages.advanced": "Avanzado",
  "zume.options.zoom_speed.name": "Velocidade de zoom",
  "zume.options.zoom_speed.tooltip": "Velocidade para as teclas de achegar e alixar zoom e para o desprazamento de zoom (se está habilitado).\nPADRÃO: 20",
  "zume.options.enable_zoom_scrolling.name": "Habilitar desprazamento de zoom",
  "zume.options.enable_zoom_scrolling.tooltip": "Permite achegar e alixar o zoom desprazando cara arriba e cara abaixo co rato cando o zoom está activo.\nEsto evita o desprazamento pola barra de ferramentas mentres se está facendo zoom, se está habilitado.\nPADRÃO: Habilitado",
  "zume.options.enable_cinematic_zoom.name": "Habilitar zoom cinemático",
  "zume.options.enable_cinematic_zoom.tooltip": "Permite o uso da cámara cinemática mentres se fai zoom.\nPADRÃO: Habilitado",
  "zume.options.mouse_sensitivity_floor.name": "Sensibilidade mínima do rato",
  "zume.options.mouse_sensitivity_floor.tooltip": "A sensibilidade do rato non se reducirá por baixo deste valor cando se fai zoom.\nPADRÃO: 40%",
  "zume.options.default_zoom.name": "Zoom predeterminado",
  "zume.options.default_zoom.tooltip": "Porcentaxe de zoom inicial.\nPADRÃO: 50%",
  "zume.options.first_person_toggle_mode.name": "Modo de alternancia en primeira persoa",
  "zume.options.first_person_toggle_mode.tooltip": "Se está habilitado, a tecla de zoom actuará como un interruptor no modo de primeira persoa.\nSe está deshabilitado, o zoom só estará activo no modo de primeira persoa mentres se mantén premida a tecla.\nPADRÃO: Desactivado",
  "zume.options.third_person_toggle_mode.name": "Modo de alternancia en terceira persoa",
  "zume.options.third_person_toggle_mode.tooltip": "Se está habilitado, a tecla de zoom actuará como un interruptor no modo de terceira persoa.\nSe está deshabilitado, o zoom só estará activo no modo de terceira persoa mentres se mantén premida a tecla.\nPADRÃO: Habilitado",
  "zume.options.zoom_smoothness_ms.name": "Suavidade do zoom",
  "zume.options.zoom_smoothness_ms.tooltip": "As mudanzas de FOV distribuiranse ao longo desta cantidade de milisegundos.\nPADRÃO: 150 ms",
  "zume.options.max_third_person_zoom_blocks.name": "Distancia máxima de zoom en terceira persoa",
  "zume.options.max_third_person_zoom_blocks.tooltip": "Distancia máxima de zoom en terceira persoa (en bloques).\nPADRÃO: 15 bloques",
  "zume.options.min_third_person_zoom_blocks.name": "Distancia mínima de zoom en terceira persoa",
  "zume.options.min_third_person_zoom_blocks.tooltip": "Distancia mínima de zoom en terceira persoa (en bloques).\nAxuste a 4 bloques para imitar o comportamento predeterminado.\nPADRÃO: 0.5 bloques",
  "zume.options.animation_easing_exponent.name": "Expoñente de amortiguación da animación",
  "zume.options.animation_easing_exponent.tooltip": "O expoñente utilizado para amortiguar as animacións.\nPADRÃO: Cúbico",
  "zume.options.zoom_easing_exponent.name": "Expoñente de normalización do zoom",
  "zume.options.zoom_easing_exponent.tooltip": "O expoñente utilizado para facer que as diferenzas de FOV sexan máis uniformes.\nPADRÃO: Cadrático",
  "zume.options.min_fov.name": "FOV mínimo",
  "zume.options.min_fov.tooltip": "FOV mínimo de zoom.\nPADRÃO: 1.0",
  "zume.options.disable.name": "Desactivar",
  "zume.options.disable.tooltip": "Se está habilitado, o mod será desactivado (en algunhas plataformas, as teclas de método abreviado seguirán aparecendo nas opcións do xogo; non farán nada se isto está establecido como habilitado).\nRequire reiniciar para facer efecto.\nPADRÃO: Desactivado"
}
